#ifndef LEMuSRCylVector_h
#define LEMuSRCylVector_h 1

#include "G4ThreeVector.hh"
#include "G4UnitsTable.hh"

class LEMuSRCylVector : public G4ThreeVector
{
public:
  LEMuSRCylVector();
  LEMuSRCylVector(){;}



};




#endif
